@charset "utf-8";

.mo {display:block;}
.btn_iconAllMenu {display:none;}
#gnb{position: fixed; display:flex; top: 0; left: 0; width: 100%; height: auto; padding: 50px; justify-content: space-between; background-color: #fff; z-index: 999;}

#gnb::before {content:'';position:absolute;top:166px;left:0;width:100%;height:0;background-color:#fff;opacity:0;transition:all 0.2s linear;}
#gnb.on::before {height:21.8rem;border-bottom:1px #CDD0D4 solid;opacity:1;} 

#gnb.on{border-bottom: 1px #CDD0D4 solid;}

.gnbcontainer{display:flex; gap: 40px;}
.menuList{display: flex; gap: 100px;}
.menuList > li.menu00 {width:17rem !important;}
.menuList .depth1{font-size: 23px !important;}
.depth2List{top: 120px; margin-top: 0;}
.depth2List li a{font-size: 18px; letter-spacing:-1px;}
#gnb.on .depth2List {opacity:1;}
#gnb.on .depth2List li a {display:flex;}

.gnblogo a{display: flex; display: flex; flex-direction: column; align-items: center;}
.gnblogo a strong { width: 28.1rem; height: 5.3rem; background: url(../images/common/logo.png) no-repeat 0 50%; background-size: 100%;}
.gnblogo .txt {font-size:12px;}

.logotxt{display: flex; flex-direction: column; justify-content: center; gap: 4px;}
.logotxt .toptxt{font-weight: bold; line-height:normal;}
.logotxt .txt{color: var(--color_secondary); font-size: 12px; font-weight: 400; opacity: 1;}

/*공유하기*/
.shareWrap {position:relative;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.shareBox {display:flex;margin-bottom:2.4rem;}
.shareWrap.top .shareBox {display:none;position:absolute;top:4rem;left:50%;background-color:#fff;border:1px #CDD0D4 solid;box-shadow: 0px 6px 8px 0px rgba(0, 0, 0, 0.12);border-radius:8px;padding:2rem;transform:translateX(-50%)}
.shareWrap.top .shareBox.open {display:flex;}
.shareWrap.top .shareBox  a ~ a {margin-left:0.8rem;}

.asideWrap{z-index: 999 !important;}

#gnb {justify-content: center;}
#gnb, .mainswiper-bg {background: #fafafc;}
#gnb .box {position:relative;margin:0 auto;max-width:1920px;display: flex;width: 100%;height: auto;justify-content: space-between;}

/* .onlysitemap{display: none;}
.asideWrap.active .onlysitemap{display: block;} */
@media (max-width: 1920px){
    .menuList {gap:80px !important;}
}
@media (max-width: 1670px){
    .menuList {gap:40px !important;}
}
@media (max-width: 1530px){
    .gnbcontainer, .menuList {gap:0 !important;}
}
@media (max-width: 1400px){
}

@media (max-width: 1390px){
    .menuList {gap:0 !important;}
    .menuList .depth1 {padding:0 10px !important}
}

@media (max-width: 1280px){
    .btn_iconAllMenu {display:block;}
    .gnblogo {width: 80%;margin: 0 auto;}
    .gnblogo a {display: flex; justify-content: space-between;align-items: flex-start;}
    .gnbWrap {display:none;}
    .logotxt {position: absolute;left: 35px;}
}

@media (max-width: 1150px){
    .logotxt {left:0 !important;}
}

@media (max-width: 1024px){
    #gnb .gnbWrap {position:fixed;display:flex;top:0;left:100%;width:100%;height:100%;background-color:#000;transition:all 0.3s ease-in-out;opacity:0;}
    #gnb .gnbWrap.on {left:0;opacity:1;}
    .depth2List{top: 0;}
    .logotxt{display: none;}
    .gnblogo{width: auto; margin: 0;}
    /*.gnblogo a{display: flex; gap: 0; flex-direction:initial; justify-content:initial;}*/
    .gnblogo a {display: flex; justify-content: space-between;align-items: flex-start;}
}
@media (max-width: 768px){
    #gnb{padding: 24px;}
    .gnblogo a strong{width: 190px; height: 40px;}
}
@media (max-width: 465px){
}